Subject: [IPP] [PWG5100.1] Issue #88: Section 5.1.1 says 'RFC 2911 "finishings" Values'

From: msweet--- via ipp <[email-masked]>
Date: Thu, 17 Oct 2019 13:49:36 +0000 (UTC)

[Issue Unconfirmed]

The title of section 5.1.1 was never updated, but the reference points to
the correct RFC (8011)...

Link: http://www.pwg.org/issues/88

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp